.main-wrapper{position:relative}
.main-wrapper .homepage-wrapper{position:relative;background-size:cover;background-position:100% 10%}
h3{font-size:24px}
.contact-container{background:#f4f4f5;padding-top:190px}
.contact-container .col-md-7{position:relative;z-index:5}
@media all and (max-width:1760px){.contact-container .content-wrapper{-webkit-box-flex:0;-ms-flex:0 0 81.333333%;flex:0 0 81.333333%;max-width:81.333333%}
}@media all and (max-width:800px){.contact-container .content-wrapper{-webkit-box-flex:0;-ms-flex:0 0 95%;flex:0 0 95%;max-width:95%}
}.first-row,.second-row,.third-row,.fourth-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:nowrap !important;flex-wrap:nowrap !important}
@media all and (max-width:600px){.first-row,.second-row,.third-row,.fourth-row{-ms-flex-wrap:wrap !important;flex-wrap:wrap !important}
}.contact-container h1{text-align:center;padding-bottom:30px;margin-right:0}
.contact-container .container-info{margin:20px auto 50px auto;padding:0 3%;color:#636770;text-align:center;font-size:19px;font-weight:100}
.contact-container .contact-info{padding:0 3%;color:#6e94cb;text-align:center;font-size:19px;font-weight:100}
.contact-container .contact-info a{color:#636770;display:block;width:220px;margin:10px auto;font-weight:600}
.contact-container .contact-info a p{color:#636770;font-size:19px}
.contact-container .msg{padding-bottom:200px}
.contact-container .form-control{background:white;border:1px solid #d9dbde;padding:15px}
.contact-container .form-control:focus{background:white !important;-webkit-box-shadow:inset 0 2px 1px 0 rgba(0,0,0,0.1);box-shadow:inset 0 2px 1px 0 rgba(0,0,0,0.1)}
.contact-container label{font-size:16px;color:#636770;padding-left:15px;display:inline-block;margin-bottom:.5rem}
.contact-container .first-row,.contact-container .second-row,.contact-container .third-row{margin-bottom:15px}
.contact-container input[type="submit"]{cursor:pointer;background:transparent;border:2px solid #bbb;color:#636770;-webkit-transition:.3s all;transition:.3s all;width:133px;margin-top:54px;text-transform:uppercase}
.contact-container input[type="submit"]:hover{background-color:#6e94cb;border-color:transparent;color:white;opacity:1}
.contact-container .country p{color:#61666d}
.contact-container .m-15-0{margin:15px 0}
.contact-container select.form-control:not([size]):not([multiple]){height:auto}
.contact-container .custom-select{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='red' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E")}
.text-muted{margin-top:10px;font-size:13px;color:#636770}
.messages{padding-top:45px}
.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem;text-align:center}
.alert-success{color:white;background-color:#6e94cb;border-color:#6e94cb;max-width:600px;margin:0 auto;border-radius:10px;font-size:13px}
.alert-danger{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}
.alert-warning{color:#856404;background-color:#fff3cd;border-color:#ffeeba}
.help-block{color:transparent}
.form-group{position:relative;margin-bottom:1rem}
.form-group.has-error.has-danger .help-block.with-errors{position:absolute;top:25px;background:#d22222;width:92%;color:white;height:20px;border-top-left-radius:10px;border-top-right-radius:10px;font-size:13px;text-align:center}
.recaptcha-container.form-group.has-error.has-danger .help-block.with-errors{top:-20px;width:304px !important}
.message-container .help-block{width:100%}
.form-group.has-error.has-danger .form-control{-webkit-box-shadow:none;box-shadow:none}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.justify-content-center{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.content-wrapper{width:60%;padding-right:15px;padding-left:15px}
.row{margin-right:-15px;margin-left:-15px}
.col-xl-3{padding-right:15px;padding-left:15px;width:100%}
.form-control{border-radius:10px;display:block;width:100%;padding:.375rem .75rem;font-size:1rem;line-height:1.5}
.message-container{width:calc(50% - 30px);margin:0 auto 15px auto}
.d-none{display:none}
.align-items-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.list-unstyled{padding-left:0;list-style:none}
.btn.disabled,.btn:disabled{opacity:.65}
.mx-auto{height:55px;margin-right:auto;margin-left:auto}
.mx-auto.no-height{height:unset}
.btn{display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle}
.btn-lg{padding:.5rem 1rem;font-size:17px;line-height:1.5;border-radius:.3rem}
.d-flex{display:-webkit-box;display:-ms-flexbox;display:flex}
.text-center{text-align:center}
.pt-0{padding-top:0 !important}
input:focus,textarea:focus,select:focus{outline:0}
@media all and (min-width:768px){.col-md-7{-ms-flex:0 0 58.333333%;-webkit-box-flex:0;flex:0 0 58.333333%;max-width:58.333333%}
}@media all and (min-width:992px){.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
}@media all and (min-width:1200px){.col-xl-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
}@media all and (max-width:1760px){.contact-container .content-wrapper{-webkit-box-flex:0;-ms-flex:0 0 81.333333%;flex:0 0 81.333333%;max-width:81.333333%}
}@media all and (max-width:1200px){.message-container{width:calc(100% - 30px)}
}@media all and (max-width:800px){.contact-container .content-wrapper{-webkit-box-flex:0;-ms-flex:0 0 95%;flex:0 0 95%;max-width:95%}
}@media all and (max-width:480px){.contact-container h2{font-size:30px}
}@media screen and (max-width:1200px){.section-industries .container-el{margin-bottom:120px}
.section-industries .container-el .el .wrapper{width:60%}
.section-industries .container-el .el:nth-child(odd) .wrapper .container-text{margin-left:50px}
.section-industries .container-el .el:nth-child(even) .wrapper .container-text{margin-right:50px}
.section-industries .container-el .el .wrapper .container-img{width:471px;height:316px}
.section-industries .container-el .el{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.section-industries .container-el .el .illu{position:relative;height:341px}
.section-industries .container-el .el .illu.show{width:96%}
.section-industries .container-el .el:nth-child(even) .illu{margin-left:auto}
.section-industries .container-el .el .wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;width:100%}
.section-industries .container-el .el:nth-child(odd) .wrapper{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.section-industries .container-el .el:nth-child(even) .wrapper{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.section-industries .container-el .el .wrapper .container-text{width:60%}
.section-industries .container-el .el:nth-child(odd) .wrapper .container-text{margin:0 15px 0 0;margin:0 10% 0 0}
.section-industries .container-el .el:nth-child(even) .wrapper .container-text{margin-left:16px;margin-left:10%;margin-right:0;text-align:right}
.section-industries .container-el .el:nth-child(odd) .wrapper .square-button-container{margin:10px 0 0 0}
.section-industries .container-el .el:nth-child(even) .wrapper .square-button-container{margin-right:0}
}@media all and (max-width:1200px) and (min-width:650px){.section-industries .container-el .el:nth-child(odd) .wrapper .square-button-container,.section-industries .container-el .el:nth-child(even) .wrapper .square-button-container{margin:-45px 0 0 0}
}@media all and (max-width:1122px){.section-industries .container-el{margin-bottom:120px}
.section-industries .container-el .el{padding-top:50px}
.section-industries .container-el .el .title{margin-bottom:50px}
}@media screen and (max-width:970px){#section-home{overflow:hidden;height:auto;min-height:auto;margin-bottom:50px}
#section-home .container-caroussel{padding:170px 0 50px 0;min-height:1085px}
#section-home .container-caroussel .container-bg{min-height:auto;height:100%}
#section-home .container-caroussel .container-bg .bg{content:initial}
#section-home .container-caroussel .container-bg:after{height:100px;max-height:initial}
#section-home .container-caroussel .container-text{top:initial;right:initial;position:relative;width:calc(100% - 50px);margin:auto;-webkit-transform:translateY(0);transform:translateY(0)}
#section-home .container-caroussel .container-text h1{margin-left:0;margin-right:0;font-size:33px;text-align:center;margin:0;padding-left:0}
#section-home .container-caroussel .container-text>p:nth-child(2){text-align:center;margin:0;padding-left:0;font-size:20px;padding:25px 21% 28px 21%}
#section-home .container-caroussel .container-text .btn{margin-top:20px}
#section-home .container-caroussel .wrapper-container-el{position:relative;width:calc(100% - 50px);top:initial;left:initial;margin:auto;-webkit-transform:translateY(0);transform:translateY(0);margin-top:24px}
.container-el.el-ly .el.displayBlock{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.container-el.el-ly .el .container-illu{-ms-flex-order:0;-webkit-box-ordinal-group:1;order:0}
.container-el.el-ly .el .container-illu .container-device{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around}
#section-info{padding-bottom:0}
#section-info .container-text{padding-left:0}
#section-info .container-text h2:before{width:30px;right:initial;left:0;top:initial;bottom:calc(100% + 20px)}
#section-info .container-text h2{font-size:32px;margin-bottom:15px}
#section-info .container-text h2 br{display:none}
#section-info .container-text p{font-size:16px;line-height:24px}
#section-info .tthide{font-size:17px}
#section-info .container-action a .btn{height:70px;width:70px}
#section-info .container-action a .btn svg{height:12px}
#section-info .container-text,#section-info .container-action{width:calc(100% - 77px);margin:auto}
#section-info .container-action{margin-top:40px}
.container-el.el-ly .el .desc{width:339px;max-width:100%;margin:auto;text-align:left;position:relative;z-index:1}
.container-el.el-ly .el .desc h2{margin-bottom:13px;font-size:19px;letter-spacing:2px}
#section-partners{height:320px;padding:0}
#section-partners .container-li{height:auto;position:absolute;top:55%;left:50%;width:100%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#section-partners .container-li .li-el{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#section-partners .container-li .li-el .el{margin-bottom:40px;margin-right:30px;margin-left:30px}
}@media screen and (max-width:800px){.section-industries .container-el .el{padding-top:50px}
.section-industries .container-el .el .title{margin-bottom:50px}
.section-industries .container-el .el .illu .bg{background-size:cover}
}@media all and (max-width:650px){.section-industries .container-el .el .wrapper .square-button-container{margin:10px 0 0 0;width:40%}
.section-industries .container-el .el .wrapper .square-button-container .button-container{-webkit-transform:none;transform:none;display:block;height:100px}
.section-industries .container-el .el .wrapper .square-button-container .main-cta{width:120px;height:120px;border-radius:12px}
.section-industries .container-el .el .wrapper .square-button-container .main-cta:before{border-radius:12px}
.section-industries .container-el .el .wrapper .square-button-container .main-cta svg{height:39px}
}@media all and (max-width:600px){.eng-solutions{display:none}
#section-home .container-caroussel .btn{bottom:36px;right:0;left:0;margin:auto}
}@media all and (max-width:480px){h1{font-size:29px}
.section-industries .container-el .el{margin-bottom:63px}
.section-industries .container-el .el .wrapper .container-text .heading,#section-locations .wrapper-caroussel-pp h2{font-size:28px;margin-bottom:0}
.section-industries .container-el .el .wrapper .container-text h3{font-size:18px;margin:5px 0}
.section-industries .container-el .el .wrapper .container-text>p{font-size:16px;line-height:18px;margin-bottom:15px}
}@media all and (max-width:380px){#section-home .container-caroussel{min-height:1126px}
#section-home .container-caroussel .container-text>p:nth-child(2){padding:25px 15% 28px 15%}
#section-partners .container-li .li-el.anim .el{margin-right:25px;margin-left:25px}
#section-home .container-caroussel .btn{bottom:52px}
.section-industries .container-el .el .wrapper{-ms-flex-wrap:wrap;flex-wrap:wrap}
.section-industries .container-el .el .wrapper .square-button-container{width:100%;-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1;margin-top:8px}
.section-industries .container-el .el.reach .wrapper .container-text{margin-left:0;width:75%;text-align:center;margin:0 auto}
.section-industries .container-el .el .wrapper .container-text .heading{margin-top:47px;margin-bottom:13px}
.section-industries .container-el .el .wrapper .container-text>p{line-height:23px;margin-bottom:21px}
.section-industries .container-el .el .wrapper .square-button-container .main-cta{width:179px}
#section-locations .container-text .container-caroussel-name .el-name{padding-left:80px;padding-top:10px;min-height:118px}
}